*{
    margin: 0;
    padding: 0;
}

/* -=-=-=-=-=-=-=-=-=- Fonts =-=-=-=-=-=-=-=-=-=-*/
@font-face {
    font-family: heyam;
    src: url(../../../fonts/heyam.ttf);
}

/* -=-=-=-=-=-=-=-=-=- Mobile =-=-=-=-=-=-=-=-=-=-*/
@media screen and (max-width: 479px) {
    figure#mobile{
        width: 375px;
        height: 627px;
    }

    h1{
    color: #ADA8BE;
    font-family: heyam;
    text-align: center;
    font-size: 3em;
    padding-top: 20vh;
    }

    h2, h3, h4, h5 {
        display: none;
    }
}

/* -=-=-=-=-=-=-=-=-=- Phablet =-=-=-=-=-=-=-=-=-=-*/
@media screen and (min-width:480px) and (max-width:767px) {
    figure#phablet{
        width: 480px;
        height: 768px;
    }

    h2{
    color: #6F5E5C;
    font-family: heyam;
    text-align: center;
    font-size: 3em;
    padding-top: 20vh;
    }

    h1, h3, h4, h5 {
        display: none;
    }
}

/* -=-=-=-=-=-=-=-=-=- Tablet =-=-=-=-=-=-=-=-=-=-*/
@media screen and (min-width:768px) and (max-width:1365px){
    figure#tablet{
        width: 768px;
        height: 1024px;
    }

    h3{
    color: bisque;
    font-family: heyam;
    text-align: center;
    font-size: 3em;
    padding-top: 20vh;
    }

    h1, h2, h4, h5 {
        display: none;
    }
}

/* -=-=-=-=-=-=-=-=-=- Laptop =-=-=-=-=-=-=-=-=-=-*/
@media screen and (min-width:1366px) and (max-width: 1919px){
    figure#laptop{
        width: 1366px;
        height: 900px;
    }

    h4{
    color: #C6CAED;
    font-family: heyam;
    text-align: center;
    font-size: 3em;
    padding-top: 20vh;
    }

    h1, h3, h2, h5 {
        display: none;
    }
}

/* -=-=-=-=-=-=-=-=-=- Desktop =-=-=-=-=-=-=-=-=-=-*/
@media screen and (min-width:1920px){
    figure#desktop{
        width: 1920px;
        height: 1080px;
    }

    h5{
    color: #A28497;
    font-family: heyam;
    text-align: center;
    font-size: 3em;
    padding-top: 20vh;
    }

    h1, h3, h4, h2 {
        display: none;
    }
}

/* -=-=-=-=-=-=-=-=-=- Color Classes =-=-=-=-=-=-=-=-=-=-*/
.periwinkle{
    background-color: #C6CAED;
}

.rose-quartz{
    background-color: #ADA8BE;
}

.mountbatten{
    background-color: #A28497;
}

.wenge{
    background-color: #6F5E5C;
}

.cool-gray{
    background-color: #7A82AB;
}